import React from 'react';
export default function BottomAppBarFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm381-242q9-9 9-21t-9-21-21-9-21 9-9 21 9 21 21 9 21-9m-321-21h210q0-36 27-63t63-27 63 27 27 63h210v-397H180z" })));
}
